.side-nav-container {
  position: absolute;
  top: 67px;
  bottom: 0;
  left: 0;
  right: 0;
}

.sidenav {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 250px;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}
